Support

Mac OS X installation

YNAB 4 will not run on Mac OS X 10.5.8 (Leopard) or earlier.

YNAB 4 contains features and abilities that we could only get with OS X 10.6 (Snow Leopard) and above. Unfortunately, that excludes OS X 10.5.8 (Leopard) from being able to run YNAB 4. The only option you have if you'd like to run YNAB 4, and if you have an Intel Core™ Duo or faster processor, would be to upgrade to OS X 10.6 (Snow Leopard) through Apple's website first.

Troubleshooting reinstalling a previous YNAB 3 purchase

If you encountered a warning like the one below, it's likely you're running Mac OS X 10.5 (Leopard) or earlier. Follow the steps below to install YNAB on your Mac.

There are slight differences depending on your Mac's configuration. Choose the steps below that match your setup for the best results.

Running 10.5 (Leopard) on an intel CPU?

  1. Download and install Adobe AIR from this link.
    (If AIR is already installed on your system, you can skip to step 2)
  2. Download the YNAB air file then double click it to install YNAB.
  3. Paste in your full key if you have one.

Running 10.5 (or earlier) on a non-intel CPU?

  1. Download and install Adobe AIR from this link.
    (If AIR is already installed on your system, you can skip to step 2)
  2. Download the YNAB air file then double click it to install YNAB.
  3. Paste in your full key if you have one.

Not sure which version of OS X you're running or what CPU you have?

You can obtain this information from the 'About this Mac' window (and can reach it through the screenshot below).

It will show you something like this.